## Version: 0.1.0

# zwemwater_api_examples description

Examples for zwemwater API in python

Author: Jonathan Gerbscheid
Email: j.gerbscheid@hetwaterschapshuis.nl

Reviewers: Someone Else, 

# Run options

``` 
```

# Testing

```
```
